ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

table {
    width: 100%;
    margin-top: 8px;
    text-align: right;
}

th {
    height: 40px;
    cursor: pointer;
    color: #fff;
    text-align: center;
    background: #3190e7;
}

td {
    height: 40px;
}

a {
    cursor: pointer;
}

textarea {
    height: 110px;
    width: 500px;
}

select {
    width: 150px;
    color: #000;
}

ol li {
    margin: 10px 0;
}

h1 {
    margin-top: 0;
}

.pagination >.active > a {
    background: #3190e7;
}

/*---Custom---*/

.printable {
    -webkit-print-color-adjust: exact;
}

.printOnly {
    display: none;
}

.userActions {
    padding: 10px;
    text-align: left;
}

.userActionIcon {
    display: inline-block;
    margin: 0 2px;
    padding: 6px 9.5px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 50%;
}

.userActionIcon.print {
    background-color: #008;
}

.userActionIcon.excel, .userActionIcon.log {
    background-color: #080;
}

.userActionIcon.pdf {
    background-color: #f00;
}

.userActionIcon.mail {
    background: #606c88;
}

.userActionIcon i {
    font-size: 16px;
    color: #fff;
}

.row {
    margin: 0;
}

.panel {
    margin: 0;
}

.panelHeader {
    margin: 0;
    padding: 8px;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
    text-align: right;
    background: #3190e7;
}

.panelHeader a {
    margin-left: 8px;
    color: #fff;
}

.panel .icheckbox_square-blue {
    margin-left: 8px;
}

.panelBody {
    display: none;
    padding: 20px;
    border: 3px solid #3190e7;
}

.panelBody.open {
    display: block;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .075);
}

.alertify-inner {
    text-align: right;
}

.alertify-buttons {
    text-align: left;
}

.specialType {
    display: none;
    margin-top: 5px;
}

.specialType.display {
    display: block;
}

.mainColor, .btn-primary {
    background: #3190e7;
}

.dates a, .dates input[type=submit] {
    vertical-align: bottom;
    margin-bottom: 16px;
}

#dateRange .btn-primary {
    vertical-align: bottom;
    margin-bottom: 13px;
}

#dateRange #displayedDates {
    padding-top: 8px;
}

#annualTable .tableActions label {
    display: block;
}

.businessLogo {
    height: 80px;
    width: 120px;
}

tr.expenseReview.double {
    color: #fff;
    background: #761c19 !important;
}


tr.recurring.failed:nth-child(even),
tr.recurring.failed:nth-child(odd) {
    color: #fff;
    background: #761c19 !important;
}

tr.recurring.closed:nth-child(even),
tr.recurring.closed:nth-child(odd)
 {
    color: #fff;
    background: #7a828b !important;
}

tr.recurring.closed a,
tr.recurring.failed a  {
    color: #c0ffee;
}

/*---Layout---*/

.banner {
    position: fixed;
    top: 102px;
}
.img_banner {
    width: 100%;
    height: auto;
}

@-webkit-keyframes spaceboots {
    0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
    10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
    40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
    50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
    100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}

.banner-right {
    right: 20px;
}

.banner-right:hover {
    -webkit-animation-name: spaceboots;
    -webkit-animation-duration: 0.8s;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}


.banner-left {
    left: 20px;
    animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
    animation-delay: 3s;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}

.banner-left
:hover {
    animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}

@keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%, 80% {
        transform: translate3d(2px, 0, 0);
    }

    30%, 50%, 70% {
        transform: translate3d(-4px, 0, 0);
    }

    40%, 60% {
        transform: translate3d(4px, 0, 0);
    }
}

@media (max-aspect-ratio: 1185/629)  {
    .banner {
        /*display: none;*/
        max-width: 14vh;

    }
    .banner-right {
        right: 1vh;
    }


    .banner-left {
        left: 1vh;
    }
}

.container {
    width: 80%;
    margin: 20px auto 0 auto;
}

header #profile {
    margin-right: 5%;
}

header #profile a {
    color: #3190e7;
}

header #supportText {
    display: inline-block;
    margin-right: 75px;
}

header #profile, header #supportText {
    font-size: 16px;
    font-weight: bold;
}

header #userMessages a {
    display: inline-block;
    margin: 0 8px;
    padding: 7px 10px;
    border: 1px solid #3190e7;
    border-radius: 50%;
    background-color: #3190e7;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

header #userMessages a#promotions {
    border: 1px solid #53b2f9;
    background-color: #53b2f9;
}

header #userMessages span {
    margin-top: -15px;
}

header #menu {
    height: 55px;
    margin-bottom: 5px;
    background-color: #3190e7;
    border: 1px solid #3190e7;
    line-height: 50px;
}

header #menu a {
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

header #menu a.active {
    text-decoration: underline;
}

header .openMenu, header .logout, header .mobileMenu {
    display: none;
}

header .logo {
    width: 130px;
    margin: -1.2% 0 0 0;
}

header > a > .logo {
    display: none;
}

#sidebar {
    width: 15%;
    margin-left: 0.3%;
    vertical-align: top;
}

#sidebar .subMenu {
    cursor: pointer;
}

#sidebar .subMenu.active {
    display: block;
}

#sidebar .subMenu li {
    min-height: 40px;
    width: 100%;
    padding-right: 10px;
    border-bottom: 1px solid #3190e7;
    line-height: 40px;
}

#sidebar .subMenu li a {
    font-size: 16px;
}

#sidebar .subMenu li.active, #sidebar .subMenu li:hover {
    background: #3190e7;
    cursor: pointer;
}

#sidebar .subMenu li.active a, #sidebar .subMenu li:hover a {
    color: #fff;
}

#sidebar .subMenu li a {
    display: inline-block;
    width: 100%;
}

#content {
    min-height: 400px;
    width: 84.7%;
    padding: 5px;
    background: #fff;
}

#content.fullWidth {
    width: 100%;
}

#content, #sidebar {
    background-color: #f1f1f1;
}

footer {
    padding-top: 10px;
    background-color: #3190e7;
    font-size: 18px;
}

footer li {
    display: inline-block;
}

footer a, footer span, footer p {
    color: #fff;
}

footer p {
    margin: 20px 0 2px 0;
    font-size: 12px;
}

footer #mobileFooter {
    display: none;
}

/*---Dashboard---*/

/*#dashboard #products {
    display: none;
    margin: 20px 0 75px 0;
    text-align: center;
}

#dashboard .slider {
    display: inline-block;
    width: 90%;
    margin: 0 auto;
}

#dashboard #products .sliderControl {
    width: 5%;
    padding-top: 80px;
    text-align: center;
    vertical-align: top;
    font-size: 20px;
    cursor: pointer;
}

#dashboard #products > ul {
    width: 90%;
}

#dashboard .product {
    height: 236px !important;
    width: 18%;
    margin: 0 8px;
}

#dashboard .product span {
    float: right;
}
*/
.dashboardBox {
    direction: ltr;
}

.dashboardBox i:hover {
    //cursor: pointer;
    //color: red;
}



.link {
    font-size: 16px;
    text-align: center;
    transition: font-size 0.3s linear; /* vendorless fallback */
    -o-transition: font-size 0.3s linear; /* opera */
    -ms-transition: font-size 0.3s linear; /* IE 10 */
    -moz-transition: font-size 0.3s linear; /* Firefox */
    -webkit-transition: font-size 0.3s linear; /*safari and chrome */

}

.link:hover {
    font-size: 24px;
    /*transition: 0.6s;*/
}

i.fa.fa-external-link, i.fa.fa-check-circle, i.fa.fa-plus-circle, i.fa.fa-copy, i.fa.fa-link  {
    font-size: 22px;
    transition: color 0.3s linear; /* vendorless fallback */
    -o-transition: color 0.3s linear; /* opera */
    -ms-transition: color 0.3s linear; /* IE 10 */
    -moz-transition: color 0.3s linear; /* Firefox */
    -webkit-transition: color 0.3s linear; /*safari and chrome */
}


i.fa.fa-external-link, i.fa.fa-check-circle.on:hover, i.fa.fa-plus-circle.on:hover, i.fa.fa-link.on:hover,  i.fa.fa-copy:hover{
    color: #66b2ff;
}

i.fa.fa-external-link:hover, i.fa.fa-check-circle.on {
    color: #b0da7a;
}

i.fa.fa-check-circle.on {
    color: #b0da7a;
}

i.fa.fa-plus-circle.on {
    color: teal;
}


i.fa.on{
    cursor: pointer;

}
/*i.fa.fa-plus-circle.on:hover {
    color: purple;
}*/

i.fa.fa-plus-circle.off,  i.fa.fa-check-circle.off, i.fa.fa-link.off{
    color: #C0C0BB;
}

i.fa.fa-copy {
    color: cadetblue;
    cursor: pointer;
}
/*i.fa.fa-copy:hover {
    color: darkseagreen;
}*/

i.fa.fa-link.on {
    color: #9999CC;
}

/*i.fa.fa-link.hover {
    color: lightcoral;
}*/

.dashboardBox .h3 {
    background: #919191;
    color: #fff;
    text-align: center;
    border: 1px solid #6a6a6a;
}

.dashboardBox table, .genData table {
    text-align: right;
    background: white;
    overflow:hidden;
    height:1%;
}

.dashboardBox thead, .genData thead {
    border-bottom: 1px solid #c7c7c7;
}

.dashboardBox tbody {}

.dashboardBox th, .genData th {
    color: #000;
    font-size: 14px;
    text-align: right;
    font-weight: normal;
    background: white;
}

#latestDocuments {
    width: 40%;
    margin-right: 2%;
    /*margin-right: 25px;*/
}

#incomeExpenseGraph {
    width: 50%;
    margin-right: 3%;
    overflow-y: auto;
}

.flex-parent {
    display: flex;
}
.flex-child {
    flex: 1;
}

.charts{
    overflow: hidden;
    padding: 30px;
    height: 60vh;
}

.documentContainer {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    padding: 2%;
}

.documentContainer .col {
    flex: 1;
    background: white;
    padding: 1%;
}

.documentContainer .col:nth-child(1) {
    order: 0;

}
.documentContainer .col:nth-child(2) {
    order: 1;

}

.chartcomp {
    direction: ltr;
    box-shadow: 3px 3px #e6dfdf;
}

#chartContainer {
    width: 65%;
    height:100%;
}

#dataContainer{
    height: 100%;
}

#openDocuments tbody tr td:first-child{
    text-align:center;
}

#chartContainer/*, .documentContainer #openDocuments*/{
    overflow: hidden;
    float: right;
}

#dueContainer/*, .documentContainer #latestDocuments*/{
    float:left;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

/*.documentContainer #latestDocuments, .documentContainer #openDocuments{
    width: 48%;
    min-height: 20%;
    flex-direction: column;
    background: white;
    padding: 1%;
    overflow: auto;
    display: table-cell;
}
*/

#doughnutContainer{
    /*height: 50%;*/
    flex-grow: 1;
}

#dataContainer {
    padding-top: 20px;
    /*height: 50%;*/
    min-height: 50%;
    max-height: 260px;


}
/*#chartContainer*/
.dashboardBox .chart{
   /* height: 80%;*/
    margin-right: 3%;
    overflow-y: auto;
}

.dashboardBox {
    box-shadow: 3px 3px #e6dfdf;

}

.genData {
    box-shadow: 3px 3px #e6dfdf;
    background: white;
    width: 100%;
    height: 100%;
}

#latestDocuments, #incomeExpenseGraph, .dashboardBox .chart/*#chartContainer*/ {
    display: inline-block;
}

#dashboard #latestExpense {
    margin-bottom: 50px;
}

#dashboard #latestIncome, #dashboard #latestExpense,  #dashboard .dashboardBox .chart/*#chartContainer*/{
    min-height: 100%;
}

#dashboard #latestExpense > div {
    display: none;
}

#dashboard #latestIncome .h3, #dashboard #latestExpense .h3 {
    cursor: pointer;
}

#dashboardMobile {
    display: none;
}

.accountsList  {
    width: 400px;
}

#incomeBookAction label,
#depositSubmit {
    padding-right: 15px;
    padding-left: 5px;
}

/*---Business---*/

#business .row {
    clear: both;
}

#business .inputGroup {
    margin: 8px 0;
    float: right !important;
}

#business .inputGroup input, #business .inputGroup .select2-container {
    width: 80% !important;
}

#business .businessLogo {
    margin-bottom: 12px;
}

#business .bankRow {
    background: #fefeff9e;
    /*#a7bacc;*/
    /*border: 1px solid #000;*/
}

#activebankAccounts th {
    background: gray;
}

#activebankAccounts input { background:transparent  ;border:none }

.ui-dialog-titlebar, .ui-dialog-content, button.ui-button.ui-corner-all.ui-widget { font-family: Arimo; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {float: right; direction: ltr}
.ui-dialog button, .ui-dialog input, .ui-dialog span {width: 100%;}
.ui-dialog-buttonpane {text-align: center; display: grid}
/*.ui-dialog-content {display: table-caption}*/
/*#bankSetting #dialog-form label, #bankSetting #dialog-form input, #bankAccountForm label{ color: black; display: block; padding-top: 1em;}*/
#bankSetting #dialog-form input.text { margin-bottom:12px; width:95%; padding: .4em; color: black}
#bankSetting #dialog-form fieldset { position:absolute;padding:0; border:0; margin-top:25px;}
#bankSetting #dialog-form .ui-dialog .ui-state-error { padding: .3em;}
#bankSetting #dialog-form .validateTips { border: 1px solid transparent; padding: 0.3em; }
#bankSetting .fa { font-size: x-large}
#bankSetting .action { text-align: center}
div#dialog-form { padding: .5em 1em 1em 1em;}
.ui-dialog-titlebar.ui-corner-all.ui-widget-header.ui-helper-clearfix.ui-draggable-handle {
    background: #3190e7;
    color: white;
}
.ui-dialog .ui-dialog-title {text-align: -webkit-center;}
#dialog-form label, .validateTips { font-size: 12px; padding-top: .7em}
.validateTips.tips-error {background: #f5827c; font-size: 12px}

    /*---Settings---*/
.button5{
display:inline-block;
padding:0.46em 1.6em;
border:0.1em solid #000000;
margin:0 0.2em 0.2em 0;
border-radius:0.12em;
box-sizing: border-box;
text-decoration:none;
font-family:'Roboto',sans-serif;
font-weight:300;
color:#000000;
text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
background-color:#FFFFFF;
text-align:center;
transition: all 0.15s;
}
.button5:hover{
text-shadow: 0 0 2em rgba(255,255,255,1);
color:#FFFFFF;
border-color:#FFFFFF;
}
@media all and (max-width:30em){
.button5{
display:block;
margin:0.4em auto;
}
}

#filesManagement {
    text-align: center;
}

#filesManagement form .inputGroup img {
    display: none;
    cursor: pointer;
}

#filesManagement form .inputGroup {
    display: inline-block;
    margin: 10px 0;
}

#filesManagement form .imglist img {
    display: none;
    cursor: pointer;
}

#filesManagement form .imglist {
    display: inline-block;
    margin: 10px 0;
}

#filesManagement form .imglist .hover-grid img{
    display:inline-block;
    height: 100%;
    width: 100%;
}



#filesManagement label {
    display: inline-block;
    cursor: pointer;
    border: 1px solid rgb(73,155,234);
    text-align: center;
    line-height: 180px;
    font-size: 40px;
    color: rgb(73,155,234);
}

#filesManagement form img, #filesManagement form label {
    height: 200px;
    width: 200px;
}

#filesManagement .pdfImage label {
    border: 0px;
    font-size: small;
    text-align: left;
    float: right;

}

#filesManagement input[type=file] {
    display: none;
}

#filesManagement #files li {
    position: relative;
    direction: ltr;
    display: inline-block;
    vertical-align: top;
    min-height: 270px;
    margin: 8px;
    padding: 5px 10px;
    border: 3px solid #f4f8fa;
}

#filesManagement #files li > img {
    height: 150px;
    width: 90%;
    cursor: pointer;
}

#filesManagement #files li > div {
    min-height: 45px;
}

#filesManagement #files li .fileStatus {
    display: inline-block;
    width: 80%;
    text-align: center;
    color: #3190e7;
}

#filesManagement #files li.uploaded {
    background: #f4f8fa;
}

#filesManagement #files li.exception {
    background: #f4f8fa;
}

#filesManagement #files li.exception * {
    color: #fff;
}

#filesManagement #files li.unknown {
    background: #f4f8fa;
}

#filesManagement #files li.unknown * {
    color: #000;
}

#filesManagement #files li.reviewed {
    background: #f4f8fa;
}

#filesManagement #files a.deleteFile {
    font-size: 20px;
}

#filesManagement #files li p {
    margin: 5px 0;
    font-weight: bold;
}

#filesManagement #files p.exceptionDoc {
    padding: 2px 3px;
    height: 25px;
    font-size: 16px;
    background: #000;
    cursor: pointer;
}

#filesManagement li .readOnly {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
}

#filesManagement .error {
    margin: 8px 0;
}

#filesManagement #ajaxAnimation {
    display: none;
    position: fixed;
    top: 210px;
    right: 53.8%;
}

#filesManagement #ajaxAnimation img {
    width: 100px;
}

.hover-grid .hover-grid-item {
    width: 181px;
    height: 181px;
    margin: 0 18px 18px 0;
    float: left;
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;*/
    overflow:hidden;
    position:relative;
    cursor:default;
}

.hover-grid img {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 7%;
    border:0;
    box-shadow: 10px 10px grey;
    /*box-shadow: 10px 10px;
    position:absolute;*/
    margin: 0;
    padding: 0;
}


#filesManagement form .inputGroup .hover-grid img{
    display:inline-block;
    height: 100%;
    width: 100%;
}
.hover-grid-item .caption {
    background-color: #222;
    width:145px;
    height:145px;
    padding: 18px;
    position:absolute;
    left:0;
    color: #fff;
    display:none;
    line-height:1.1;
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;*/
}

.hover-grid-item .caption p {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
}

ul.images {
    margin: 0;
    padding: 0;
    white-space: nowrap;
    /*width: 900px;*/
    overflow-x: auto;
}

ul.images li {
    display: inline-block;
    width: 150px;
    height: 150px;
}

#filesManagement form .imglist .images {
    width: 750px;
}


/*---Contact---*/

#contact table {
    width: 60%;
}


/*---CreditClearingLink----*/

tr.cclink.none:nth-child(even),
tr.cclink.none:nth-child(odd)
{
    color: #fff;
    background: #7a828b !important;
}

 .videoLinkInput {
    width: 600px;
     dir: ltr;
}

 .ccrow {
    visibility: visible;
    margin: 20px 0;
     align-items: flex-start;
}

 #elements.row {
     visibility: visible;
     height: 220px;
 }
 

#elements.row.img{
    visibility:visible;
    height:200px;
}

#elements.row.video{
    visibility:visible;
    height:150px;
}

 #element0, #element1, #removeElement {
     visibility: visible;
     margin-right: 0px;
     display: contents;
 }
#element0 .dataForm .row{
    height: 30px;
    width: 600px;
}

#element1 .dataForm .row{
    height: 100px;
    width: 120px;
}

 #removeElement {
     position: absolute;
     left: 0;
     bottom: 0;
 }

.inputElementGroup {
    vertical-align: top;
    margin: 15px 0 15px 0px;
}

.CCImg {

    height: 80px;
    width: 120px;
    vertical-align: top;
}

#uploadCCImg{
    display: block;
    text-align: center;
}

.withtip{
    display:inline-block;
    width:300px;
    position:relative;
}

#withtip{
max-width: 100%;
font-weight: 700;
}

label#withtip{
    margin-bottom: 5px;
    display:inline-block;
}

.help-tip{
    position: relative;
    direction: rtl;
    text-align: center;
    width: 24px;
    height: 24px;
    font-size: 14px;
    line-height: 26px;
    cursor: default;
    display:inline-block;
}

div.help-tip {
    background-color: #BCDBEA;
    border-radius: 50%;
}

div.help-tip:before{
    content:'?';
    font-weight: bold;
    color:#fff;
}

.help-tip:hover p{
    display:block;
    transform-origin: 100% 0%;

    -webkit-animation: fadeIn 0.3s ease-in-out;
    animation: fadeIn 0.3s ease-in-out;

}

.help-tip p{    /* The tooltip */

    font-family: "Arimo";
    display: none;
    /*text-align: right;*/
    background-color: #1E2021;
    padding: 20px;
    width: max-content;
    position: absolute;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    right: -4px;
    color: #FFF;
    font-size: 13px;
    line-height: 1.4;
    white-space:pre-wrap;
}

.help-tip p:before{ /* The pointer of the tooltip */
    position: absolute;
    content: '';
    width:0;
    height: 0;
    border:6px solid transparent;
    border-bottom-color:#1E2021;
    right:10px;
    top:-12px;
}

.help-tip p:after{ /* Prevents the tooltip from being hidden */
    width:100%;
    height:40px;
    content:'';
    position: absolute;
    top:-40px;
    left:0;
}

.maillinktext {
	text-decoration: none;
	margin: 50px 0 10px 0;
	padding: 14px 18px; 
	color: #fff; 
	font-size: 5vw;
}
	
/* CSS animation */

@-webkit-keyframes fadeIn {
    0% {
        opacity:0;
        transform: scale(0.6);
    }

    100% {
        opacity:100%;
        transform: scale(1);
    }
}

@keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:100%; }
}
/*---Document---*/

#viewDocument {
    width: 70%;
    margin: 10px auto;
    padding: 0 8px 20px 8px;
    background: #fff;
}

#viewDocument .userActions {
    padding: 10px 12px;
    border-bottom: 2px solid #3190e7;
}

#viewDocument #documentTopHeader {
    margin: 12px 0;
    padding: 5px;
}

#viewDocument #documentHeader {
    height: 50px;
    padding: 12px;
    color: #fff;
    font-size: 18px;
}

#viewDocument #documentBody {
    padding: 12px;
}

#viewDocument #documentBody > .row {
    margin: 22px 0;
}

#viewDocument #documentBody .row > div {
    padding: 0;
}

#viewDocument li {
    margin: 4px 0;
}

#viewDocument li span {
    float: right !important;
    padding: 0;
    text-align: right;
}

#viewDocument li span:first-child {
    font-weight: bold;
}


#viewDocument #documentDetails li {
    display: table-row;
}

#viewDocument #documentDetails span {
    display: table-cell;
    float: none !important;
    padding: 2px 5px;
}

#viewDocument th {
    background-color: #f7f7f7;
    font-weight: bold;
    color: #000;
}

#viewDocument td, #viewDocument th, #viewDocument tfoot td:last-child {
    border: 2px solid #dedede;
}

#viewDocument td {
    text-align: center;
}

#viewDocument tfoot td {
    border: none;
}

#viewDocument tfoot td:first-child {
    text-align: left;
}

#viewDocument tfoot tr:last-child td:last-child {
    background-color: #f7f7f7;
}

#viewDocument #documentComments {
    margin-top: 20px;
}

#viewDocument #documentComments span {
    display: table-cell;
}

#viewDocument #documentComments span:first-child {
    width: 55px;
}

#viewDocument #documentFooter {
    margin-top: 50px;
    padding-top: 15px;
    border-top: 1px solid #3190e7;
    text-align: center;
    font-weight: bold;
}

/*---New Document---*/

#newDocument #documentPreferences select {
    text-align: right;
    width: 250px;
}

#newDocument h3.headline {
    margin-top: 0;
    padding-top: 10px;
}

#newDocument #documentPreview {
    margin-left: 5px;
    background-color: #3190e7;
    color: #fff;
}

#newDocument #currencyList {
    width: 50px;
}

#newDocument #currencyRateDisplay {
    width: 67.5px;
}

#newDocument .hideCurrencies .ilsTotals {
    display: none;
}

#newDocument #comments textarea {
    height: 100px;
    width: 97.5%;
}

.createTransaction #addItem {
    margin-bottom: 5px;
}

.createTransaction table {
    text-align: center;
}

.createTransaction .item {
    width: 90%;
}

.createTransaction .description input {
    width: 90%;
}

.createTransaction .price input {
    width: 75%;
}

.createTransaction .amount input {
    width: 50px;
}

.createTransaction .currencyTotals .text, .createTransaction .ilsTotals .text {
    text-align: left;
}

.createTransaction table .fa-minus {
    cursor: pointer;
    margin-top: 10px;
    color: #761c19;
    font-size: 16px;
}

.createTransaction #discountMethod, .createTransaction #discountInput {
    width: 75px;
    border-radius: 4px;
    border: 1px solid #aaa;
    height: 28px;
    padding-right: 5px;
    vertical-align: middle;
}

.createTransaction #discountInput {
    width: 75px;
}

.createTransaction #discountMethod {
    width: 50px;
}

.createTransaction #discountRow td:last-child {
    color: #3190e7;
}

.createPayment input[type=number] {
    text-align: right;
    direction: ltr;
}

.createPayment .validationMessage {
    display: none;
}

.createPayment iframe,
 #contactToken iframe{
    display: block;
    height: 600px;
    width: 100%;
    margin-top: 20px;
}

.createPayment .panel .icheckbox_square-green {
    border: none;
}

.createPayment #existingCustomerData {
    display: none;
    margin: 8px 0;
}

.createPayment #chequePanes {
    margin: 10px 0;
}

.createPayment #chequePanes.active {
    display: block;
}

.createPayment #chequeList .removeCheque {
    font-size: 20px;
    cursor: pointer;
}

.createPayment #chequeList > li {
    display: none;
}

.createPayment #chequeList > li.active {
    display: block;
}

.createPayment #chequeList .inputGroup {
    width: 100%;
}

.createPayment #ypayChargeSuccessMessage, .createPayment #ypayChargeErrorMessage, .createPayment #ypayChargeDealNumber, .createPayment #ypayTokenSuccessMessage, .createPayment #ypayTokenErrorMessage {
    display: none;
    margin: 8px 0;
}

.createPayment #ypayChargeSuccessMessage i, .createPayment #ypayTokenSuccessMessage i {
    margin-left: 8px;
}

.createPayment #chargeTokenRecurring {
    display: none;
}

.createPayment #deduction {
    margin: 12px 0;
}

.createPayment #paymentErrorMessages > * {
    display: none;
}

.createPayment #paymentTotals {
    margin-top: 40px;
}

.createPayment #paymentTotals .row {
    margin: 8px 0;
    text-align: left;
}

.createPayment #paymentTotals .row:last-of-type {
    margin-top: -4px;
}

.createPayment #paymentTotals span:first-child {
    margin-left: 15px;
    font-weight: bold;
}

.createPayment #paymentTotals span:last-of-type {
    display: inline-block;
    width: 10px;
}

.createPayment #paymentTotals .ltr {
    display: inline-block;
}

.createPayment #toggleDeduction {
    text-align: right;
}

#documentSettings #documentLang {
    width: 100%;
}

#documentSettings textarea {
    width: 500px;
}

#documentSettings form input[type=submit] {
    margin: 12px 0;
}

#transactionExpense #totalBefore, #transactionExpense #vat, #transactionExpense #total {
    direction: ltr;
    text-align: right;
}

#paymentExpense input[type=date] {
    display: inline-block;
}

#defaultError .btn {
    margin-top: 15px;
}

#fileDocumentModal img {
    width: 100%;
}

#fileDocumentModal .modal-dialog {
    width: 100vw;
    margin: 0;
}

/*---Report---*/

#balanceReport table {
    width: 60%;
    margin: 20px auto;
}

#balanceReport th:first-child {
    width: 75%;
}

#balanceReport .rowTitle {
    font-size: 18px;
    font-weight: bold;
    text-align: center; 
}


/*---Document---*/

#viewDeposit {
    width: 70%;
    margin: 10px auto;
    padding: 0 8px 20px 8px;
    background: #fff;
}

#viewDeposit .userActions {
    padding: 10px 12px;
    border-bottom: 2px solid #3190e7;
}

#viewDeposit #documentHeader {
    height: 75px;
    padding: 12px;
    color: #0a0a0a;
    border-bottom: 2px solid #3190e7;
}

#viewDeposit .title {
    font-size: 20px;
    font-weight: bold;
}

#viewDeposit #documentTitle {
    text-align: center;
    padding: 20px;
    text-decoration: underline;
}

#viewDeposit #documentBody {
    padding: 12px;
}

#viewDeposit #documentBody > .row {
    margin: 22px 0;
}

#viewDeposit #documentBody .row > div {
    padding: 0;
}

#viewDeposit li {
    margin: 4px 0;
}

#viewDeposit li span {
    float: right !important;
    padding: 0;
    text-align: right;
}

#viewDeposit li span:first-child {
    font-weight: bold;
}


#viewDeposit #documentDetails li {
    display: table-row;
}

#viewDeposit #documentDetails span {
    display: table-cell;
    float: none !important;
    padding: 2px 5px;
}

#viewDeposit th {
    background-color: #f7f7f7;
    font-weight: bold;
    color: #000;
}

#viewDeposit td, #viewDeposit th, #viewDeposit tfoot td:last-child {
    border: 2px solid #dedede;
}

#viewDeposit td {
    text-align: center;
}

#viewDeposit tfoot td {
    border: none;
}

#viewDeposit tfoot td:first-child {
    text-align: left;
}

#viewDeposit tfoot tr:last-child td:last-child {
    background-color: #f7f7f7;
}

#viewDeposit #documentComments {
    margin-top: 20px;
}

#viewDeposit #documentComments span {
    display: table-cell;
}

#viewDocument #documentComments span:first-child {
    width: 55px;
}

#viewDeposit #documentFooter {
    margin-top: 50px;
    padding-top: 15px;
    border-top: 1px solid #3190e7;
    text-align: center;
    font-weight: bold;
}



#tabsReport #tabsMain {
    padding: 20px 0 10px 0;
}

#tabsReport ul {
    display: inline-block;
}

#tabsReport li {
    width: 100px;
    padding: 6px;
    cursor: pointer;
    text-align: center;
    border-bottom: #fff 1px solid;
    background: #3190e7;
}

#tabsReport li:hover, #tabsReport li.active {
    background: #32323a;
}

#tabsReport li a {
    color: #fff;
}

#tabsReport table {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    margin: 0 130px 0 0;
}

#tabsReport th, #tabsReport td  {
    width: 170px;
}

#tabsReport .printable {
    display: none;
}

/*---Authority---*/

.authority .actions {
    padding-top: 15px;
}

#vatReport {
    height: 464px;
    width: 796px;
    margin: 25px auto;
    background: url("/assets/img/vat.jpg") no-repeat;
}

#vatReport p {
    padding-right: 80px;
}

#vatReport span {
    display: inline-block;
}

#vatReport #firstRow {
    padding-top: 80px;
}

#vatReport #businessName {
    width: 280px;
}

#vatReport #businessNumber {
    margin-left: 85px;
}

#vatReport #secondRow, #vatReport #thirdRow {
    margin-top: 20px;
}

#vatReport #thirdRow > span {
    direction: ltr;
}

#vatReport #thirdRow span:first-child {
    margin: 0 8.5% 0 32%;
}

#vatReport #thirdRow span:last-child {
    margin-right: 25%;
}

#vatReport #propertyRefund, #vatReport #total {
    margin-right: 8.5%;
}

#vatReport #propertyRefund {
    margin-top: 5px;
}

#vatReport #expenseRefund {
    margin: 12px 8.5% 30px 0;
}

#irsReport {
    height: 451px;
    width: 820px;
    margin: 0 auto;
    background: url("/assets/img/irs.jpg") no-repeat;
}

#irsReport p {
    margin-bottom: 0;
    padding-top: 20px;
}

#irsReport span {
    display: inline-block;
}

#irsReport #businessName {
    margin: 15px 170px 0 330px;
}

#irsReport #month {
    margin: 0 325px 0 105px;
}

#irsReport #businessNumber {
    margin-left: 90px;
}

#irsReport #thirdRow {
    padding-top: 40px;
}

#irsReport #advanceSum {
    margin-right: 130px;
}

#irsReport #irsAdvancePercent {
    width: 162px;
    margin-right: 135px;
}

#irsReport .deductionSum:first-child {
    width: 327px;
    margin-right: 132px;
}

#irsReport #fourthRow {
    padding-top: 39px;
}

#irsReport #total {
    margin: 55px 160px 0 0;
}

/*---External---*/

#serialCheck #documentSerials span {
    display: inline-block;
    width: 130px;
}

#serialCheck #documentSerials .documentCheck {
    margin-right: 130px;
}

#importContacts {
    padding-right: 1%;
}

#importContacts .nav {
    margin-bottom: 10px;
}

#importContacts .nav li {
    margin: 0;
    background-color: #999;
    border-left: #fff 1px solid;
}

#importContacts .nav li a, #importContacts .nav li a:hover {
    background: inherit;
    color: #fff;
}

#importContacts .nav li.active {
    background-color: #337ab7;
}

#importContacts .progress {
    display: none;
    margin-top: 20px;
    padding: 0;
}

#importContacts .progress-bar {
    height: 30px;
    width: 100%;
}

#importContacts .error {
    display: none;
    margin-bottom: 10px;
}

#importContacts .h3 {
    margin-bottom: 30px;
    color: #666;
}

#importContacts div.col-sm-4 {
    padding: 0;
}

#importContacts span.col-xs-5, #importContacts span.col-xs-6 {
    float: right;
    padding: 0;
}

#importContacts .btn-previous {
    display: none;
}

#importContacts #contactsFileContainer {
    padding: 15px 8px;
    background-color: #243c56;
    color: #fff;
}

#importContacts #contactsFileContainer > * {
    margin: 0 1%;
}

#importContacts #contactsFileContainer > i {
    padding: 5px;
    border: 1px solid #fff;
    border-radius: 50%;
}

#importContacts #contactsFileContainer > input {
    padding-left: 5px;
    color: #000;
    font-weight: bold;
    text-align: left;
}

#importContacts #contactsFileContainer > label {
    padding: 4px 2%;
    background-color: #3190e7;
    border: 1px solid #3190e7;
    border-radius: 5%;
    cursor: pointer;
}

#importContacts .row {
    width: 90%;
}

#importContacts .btn {
    margin-left: 1%;
    padding: 10px;
    font-size: 16px;
}

#importContacts .btn i {
    margin-top: 5px;
}

#importContacts .btn-previous {
    background: #f1f1f1;
    color: #3190e7;
}

#importContacts th, #importContacts td {
    background: #fff;
    color: #000;
}

#importContacts .rowMappingTable select {
    width: 100%;
    height: 30px;
}

#importContacts .excelRowMapping div.col-sm-4, #importContacts .importReviewList li {
    float: none;
    margin: 15px 0;
    padding: 0;
}

#importContacts .importReviewList {
    margin-bottom: 30px;
}

#importContacts .importReviewList li {
    border-bottom: 1px solid #ccc;
}

.importReview .reviewTableContainer {
    margin: 12px 0;
}

.importReview .showTable {
    cursor: pointer;
    font-size: 18px;
}

.importReview .showTable i {
    color: #3190e7;
}

.importReview .reviewTable {
    display: none;
}

#importContacts .errorRowsTable td.hasError {
    background-color: #f00;
    color: #fff;
}

#importContacts .restartImport {
    margin-top: 30px;
}

#bkmv .print {
    margin-left: 30px;
}

#bkmvSummary > .h4 {
    text-decoration: underline;
}

#bkmv li > .h4 {
    margin: 30px 0;
}

#bkmv li, #bkmv p {
    margin: 15px 0;
}

#bkmv ul span:first-child, #bkmv p span {
    display: inline-block;
    width: 200px;
    font-weight: bold;
}

#bkmv .nav-tabs > li {
    float: right;
}

#bkmv table, #pcnSummary table {
    width: 60%;
    margin: 25px auto;
}

#bkmv #documentSummaryTable .h3 {
    margin: 20px 0;
}

#bkmv #documentSummaryTable {
    display: none;
}

/*---Shop---*/

#shop .products {
    margin: 0 auto;
}

#shop .product {
    margin: 20px 4%;
}

#shop .product > p {
    font-size: 14px;
    font-weight: bold;
}

iframe#purchase {
    height: 800px;
    width: 100%;
    margin-top: 30px;
}

#purchaseSuccess i {
    font-size: 200px;
    color: #00aa00;
}

#purchaseSuccess h1 {
    margin: 50px 0;
}

#productView .headline {
    font-size: 30px;
}

#productView i {
    cursor: pointer;
    margin-left: 15px;
}

#productView .fa-checked-circle {
    color: #0a0;
}

#productView .fa-exclamation-circle {
    color: #00f;
}

#productView .fa-times-circle {
    color: #761c19;
}

#productView #productDescription {
    margin: 20px 0;
}

#productView #productDescription > * {
    float: right;
}

#productView #productDescription > img {
    margin-right: 1vw;
    padding: 0;
    border: 3px solid #3190e7;
}

#productView #productDescription > div {
    margin: 0 50px 1vw 0;
}

#productView .validationError {
    display: none;
}

#productView .error {
    font-size: 18px;
    text-align: center;
}

#productView .price {
    font-size: 20px;
}

#productView .price i {
    margin-right: 3px;
}

#productView #purchaseDetails {
    width: 250px;
    margin: 0 auto;
    text-align: center;
    clear: both;
}

#productView #purchaseDetails p {
    margin: 12px 0;
}

#productView #purchaseDetails p.success {
    width: 100%;
    font-size: 18px;
    text-align: center;
}

#productView #purchaseDetails p span.b {
    display: inline-block;
    width: 150px;
    font-size: 16px;
}

#productView #productChoices {
    margin-right: 6%;
}

#productView #productAction .iradio_square-blue, #productView #productAction .icheckbox_square-blue {
    margin-left: 5px;
    vertical-align: sub
}

#productView #productChoices p {
    font-size: 18px;
}

#productView #productAction label, #productView #productChoices p.h4 {
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
}

#productView .roundBtn {
    margin-right: 2.5%;
    padding: 7px 47px;
    font-size: 30px;
}

#productView .cancelPurchase {
    margin: 15px 0;
}

#productView .cancelPurchase > a {
    margin: 0;
    padding: 5px 30px;
    font-size: 20px;
}

#productView form > * {
    margin-right: 10px;
}

#productView #purchaseFinalization label {
    width: 170px;
}

#productView .productCancelled {
    display: block;
}

.apiBillingForm .inputGroup {
    display: block;
    margin: 0.5vw 0;
    float: right !important;
}

.apiBillingForm label {
    display: block !important;
    width: 100% !important;
    font-size: 0.8vw !important;
}

/*---assessmentReport----*/

.assessmentContent{
    display: -webkit-flex;
    display: -ms-flexbox;
    overflow: hidden;
    padding: 1%;
    display: flex;
}
.assessmentContent .col {
    flex: 1;
    padding: 1%;
    margin: 1%;
    background: white;
    width: 45%;
    box-shadow: 3px 3px #e6dfdf;
}
.assessmentContent .col:nth-child(1) {
    order: 0;
    float: right;
}
.assessmentContent .col:nth-child(2) {
    order: 1;
    float: left;
}

#assessmentReport .summary{
    padding: 5%;
    width: 96%;
    background: white;
    overflow: hidden;
    margin: auto;
    box-shadow: 3px 3px #e6dfdf;
}


#assessmentReport .rowTitle {
    text-align: center;
    font-size: larger;
    font-weight: bold;
    background: #3190e7;
    color: white;
}

#assessmentReport table{
    padding: 1%;
}
/*---Chat---*/

#chat {
    display: none;
    position: fixed;
    right: 0;
    bottom: 0;
    width: 33%;
    z-index: 999;
}

#chatHeader, #writeChatMessage {
    height: 40px;
    background: #3190e7;
    color: #fff;
}

#chat ::-webkit-input-placeholder, #chat :-ms-input-placeholder,
#chat ::-moz-placeholder
{
    color: #fff;
}

#chatHeader > .h3 {
    margin: 0;
    padding: 8px 20px;
}

#chatHeader i {
    margin-top: -3px;
    color: #e81f16;
    font-size: 30px;
    cursor: pointer;
}

#chatMessages {
    height: 250px;
    padding: 20px;
    background-color: #d6d6d6;
    overflow-y: scroll;
}

#chatMessages li {
    margin-bottom: 20px;
}

#chatMessages li .messageType {
    padding-left: 10px;
}

#chatMessages li span {
    font-size: 20px;
}

/*#chatMessages li.systemMessage span {*/
/*border: 1px solid #90D26F;*/
/*}*/

/*#chatMessages li.userMessage span {*/
/*border: 1px solid #022f76;*/
/*}*/

#writeChatMessage {
    padding: 5px 8px 0 8px;
    font-size: 22px;
}

#writeChatMessage > input {
    width: 80%;
    border: 0;
    background: transparent;
}

#writeChatMessage > input:focus {
    outline: 0;
}

#writeChatMessage > a {
    padding-right: 10px;
    border-right: 1px solid #aaa;
    color: #fff;
}

#makeAuthorityPayment .row {
    margin: 22px 0;
}

#makeAuthorityPayment .inputGroup {
    float: right !important;
    margin: 0;
}

#videos li {
    float: right !important;
    margin: 25px 0;
}

#videos video {
    width: 100%;
}


#hshevet .h4 .center {
    margin-top: 75px;
    margin-left: 130px;
}
#hshevet .col-sm-6 {
    float: right !important;
}

#hshevet .col-sm-6 .h4 {
    margin-bottom: 25px;
	margin-top: 75px;
    margin-left: 130px;
}

#hshevet li:first-child {
    margin-bottom: 20px;
}


#hshevet input {
    margin: 1%;
}
.agreement{
    display: none
}

/*---Recurring Mail---*/



.recurringmail td p{
    margin: 0.0px 0.0px 0.0px 0.0px;
    text-align: right;
    font: 10.0px 'Lucida Grande';
    color: #000000;
}